/*
Colors:

blue: #005098
gray: #A5A5A5
black:#0E0E0E
*/

/* cantarell-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cantarell-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cantarell-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cantarell';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cantarell-v17-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cantarell-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cantarell-v17-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cantarell-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cantarell';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/cantarell-v17-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/poppins-v22-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/poppins-v22-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/poppins-v22-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/poppins-v22-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v22-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/poppins-v22-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v22-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v22-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/poppins-v22-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v22-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/poppins-v22-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v22-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/poppins-v22-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v22-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/poppins-v22-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v22-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/poppins-v22-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



body{
	font-family: 'Cantarell', sans-serif;
	font-size:14px;
	hyphens: auto;
	-webkit-hyphens: auto;
	
}
/* Ensure elements are hidden while ScrollEntrance is loading */
[data-entrance] { visibility: hidden; }
/* Ensure elements are hidden while ScrollEntrance is loading */
.js [data-entrance] { visibility: hidden; }

.wrapper{
	padding:0;
	margin:0;
	width:100%;
	overflow-x: hidden;
}

.mobile{
	display:none !important;
}

img{
	width:100%;
	height:auto;
}


.contentBlock .imageBlock img,
.personList .person img,
.personPage img {
  -webkit-user-drag: none;
  user-drag: none;
}

cite a{
	font-style:normal;
	color:white !important;
	border:2px solid #005098;
	background:#005098;
	border-radius:0.25em;
	padding:0.25em 0.5em 0.25em 0.5em;
	transition:0.5s;
	text-decoration:none;
}

cite a:hover{
	color:#005098 !important;
	background:white;
	text-decoration:none !important;
}

.noPadding{
	padding:0 !important;
}

/*Scrollbar*/

/* total width */
body::-webkit-scrollbar {
    background-color: #fff;
    width: 16px;
}

/* background of the scrollbar except button or resizer */
body::-webkit-scrollbar-track {
    background-color: #fff;
}

/* scrollbar itself */
body::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 4px solid #fff;
}

/* set button(top and bottom of the scrollbar) */
body::-webkit-scrollbar-button {
    display:none;
}

/*Scrollbar END*/


.contentSliderText{
		font-family: 'Poppins', sans-serif;
		position:absolute;
		right:-0.1em;
		bottom:-0.5em;
		text-transform: uppercase;
		color:white;
		font-size:8em;
		font-weight:bold;
	}


/*Topnav*/

.topNavBar{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:white;
	padding:0.5em;
	z-index:9999999;
	display:none;
	-webkit-box-shadow: -1px 7px 9px 5px rgba(15,15,15,0.2); 
box-shadow: -1px 7px 9px 5px rgba(15,15,15,0.2);
}

#swipebox-overlay{
	z-index:9999999999999999!important;
}


.logo{
	float:left;
	width:15%;
	margin:1em 0 0 1em;
}

.mainMenu{
	margin:1.5em 1em -0.6em 0;
	float:right;
	font-size:1.5em;
}

.mainMenu .act a{
	display:block;
	text-decoration:underline;
}

.mainMenu a{
	text-decoration:none;
	color:#005098;
	font-weight:bold;
}

.mainMenu ul{
	list-style:none;
	margin:0 0 -0.5em 0 ;
	padding:0;
}

.mainMenu ul li{
	float:left;
	position:relative;
	margin:0 0.25em 0 0.25em;
	padding-right:0.5em;
	padding-bottom:2em;
	
}
.mainMenu ul li:last-child{
	
	border-right:none;
}
.mainMenu .subs{
	display:none;
	transition: transform 0.5s;
	position:absolute;
	top:3.2em;
	width: 22vw !important;
	padding:0 1em 1em 1em;
}

.mainMenu .subs li{
	float:left;
	width:100%;	
	padding:0.5em 0 0.5em 0;
}


.mainMenu ul li:hover .subs{
	display:block;
}

.iconItem img{
	width:1em;
	height:auto;
}


.subs{
	left:0vw;
	width:30vw !important;
	/*background: rgba(232,232,232, 0.95);*/
	background: rgba(255, 255, 255, 0.95);
	border-radius: 0 0 0.5em 0.5em;
	
	
	border-left:2px solid #005098;
	border-bottom:2px solid #005098;
	border-right:2px solid #005098;
	
}

.subs a{
	display:block;
	color:#0E0E0E;
}

.subs li:hover a{
	text-decoration:underline;
}

/*Topnav END*/
/*mobileNav*/
.mobileMenu{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:99999;
	height:100vh;
	padding:0.5em 0 30vh 0;
	background: rgba(255, 255, 255, 0.95);
	border-radius: 0.5em;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(9.4px);
	-webkit-backdrop-filter: blur(9.4px);
	border: 1px solid rgba(255, 255, 255, 0.65);
	overflow-x: scroll;
}

.mobileMenu .logo{
	margin-bottom:2em;
}

.openSubsBTN{
	float: right;
    font-size: 1.5em;
    color: #005098;
    font-weight: bold;
    transform: rotate(0deg);
    transition:0.5s;
}
.rotated{
	transform: rotate(45deg);
}

.mobileMenu ul{
	float:left;
	width:100%;
	list-style:none;
	
}
.mobileMenu ul li{
	width:93%;
	border-bottom:2px solid #cecece;
	transition:0.5s;
}

.mobileMenu ul li a{
	color:#0E0E0E;
	text-decoration:none;
	font-size:1.5em;
}

.mobileMenu .mobileSubs{
	display:none;
	border-top:2px solid #005098;
	border-bottom:2px solid #005098;
	
}
.mobileMenu .mobileSubs .mobileMenuItem{
	float:left;
	
}

.mobileMenuItem {
padding:0.5em 0 0.5em 0;
}


.mobileMenu .act a{
	color:#005098;
}

.noborder{
	border:none !important;
}


.mobileMenuBar{
	position:fixed;
	bottom:0;
	left:0.25%;
	width:99.5%;
	height:12vw;
	background:white;
	z-index:999999;
	border:2px solid #005098;
	border-bottom:none;
	border-radius:0.5em 0.5em 0 0; 
}

.menuIcon{
	width:100%;
	height:auto;
} 

.iconBox{
	float:left;
	height:2em;
	width:10%;
	margin-right:4%;
}

.linkTitle{
	float:left;
	width:86%;
	min-height:2em;
}

.mobileMenuBar img{
	width:100%;
	height:auto;
}

.mobileMenuBTN{
	width:14vw;
	height:auto;
	position:absolute;
	top:-7vw;
	left:43vw;
}

.mobNavIcon{
	position:absolute;
	width:7vw;
	height:auto;
	cursor:pointer;
}

.leftIcon{
	top:2vw;
	left:15vw;
}

.rightIcon{
	top:2vw;
	right:15vw;
}

/*mobileNav END*/
/*Heroslider*/

.herosilder{
	width:100%;
	margin:0;
}



 .carousel-indicators{
	top:15vh;
	bottom:inherit;
}

.scrollAdvice{
	width:4%;
	height:auto;
	position:absolute;
	bottom:5vh;
	left:48%;
	z-index:5555;
	transition:0.5s;
}

.scrollAdvice:hover{
	bottom:8vh;
}

.carousel-item{
	position:relative;
}

.carousel-item img{
	height:100vh;
	width:auto;
}

.heroVidBox{
	width:100%;
	height:100vh;
	overflow:hidden;
}
.heroVidBox video{
	width: 120%;
    height: auto;
}


.heroImage{
		width:100%;
		height:100vh;
		background-size:cover !important;
	}

.team2 .heroImage{
	background-position-x: 100% !important;
    background-repeat: no-repeat !important;
    background-size: 110% !important;
}
.heroLine{
	position:absolute;
	top:9.1vh;
	left:-0.1em;
	font-size:16em;
	color:white;
	line-height:100%;
	letter-spacing:0.1em;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}

.vidAction{
	position:absolute;
	top:65%;
	left:40%;
	width:20%;
	border-radius:0.25em;
	background:#005098;
	border:2px solid #005098;
	text-align:center;
	z-index:999 !important;
	font-size:2em;
	padding:0.5em 1em 0.5em 1em;
	transition:0.5s;
	-webkit-box-shadow: 1px 9px 17px 5px rgba(0,0,0,0.41); 
box-shadow: 1px 9px 17px 5px rgba(0,0,0,0.41);
}

.vidAction a{
	color:white;
	text-decoration:none;
	transition:0.5s;
	display:block;
}

.vidAction:hover{
	background:rgba(255,255,255,0.75);
}

.vidAction:hover a{
	color:#005098;
}


.bottomHeroLine{
	top:auto;
	left:auto;
	bottom:-0.15em !important;
	right:-0.25em !important;
}


.pid_1306 .bottomHeroLine{
	top:auto;
	left:auto;
	bottom:-0.15em !important;
	left:-0.03em !important;
	color:#005098;
}

.heroSpecial{
	position:absolute;
	top:20vh;
	right:5vw;
	width:20vw;
	
}

.heroSpecial img{
	width:48%;
	margin-right:2%;
	height:auto;
}

.heroLine p{
	margin:0;
	padding:0;
}

.carousel-caption{
	text-align:left;
	width:25vw;
	position:absolute;
	
	color:#0E0E0E;
	font-size:1.25em;
	display:none;
	z-index:45;
}

.captionContent{
	width:100%;
	height:auto;
	padding:1em;
	
	
	/* From https://css.glass */
	background: rgba(255, 255, 255, 0.65);
	border-radius: 0.5em;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(9.4px);
	-webkit-backdrop-filter: blur(9.4px);
	border: 1px solid rgba(255, 255, 255, 0.65);
	
}

.captionContent a{
	color:#005098;
	text-decoration:none;
	transition:0.5s;
}
.captionContent a:hover{
	text-decoration:underline;
}


.herobtn{
	background:#005098;
	border:2px solid #005098;
	border-radius:0.5em;
	padding:0.5em;
	text-align:center;
	font-size:1.3em;
	transition:500ms;
	
}

.herobtn a{
	text-decoration:none;
	display:block;
	color:white;
	transition:500ms;
}

.herobtn:hover{
	background:white;
	
}
.herobtn:hover a, .herobtn a:hover{
	text-decoration:none !important;
}


.herobtn:hover a{
	color:#005098;
}


.carousel-caption h5{
	font-size:2em;
	color:#005098;
	font-weight:bold;
	margin-bottom:1em;
}


.pos_1{ /*Textblock Position TopLeft*/
	top:20vh;
	left:2.5vw;
}

.pos_2{ /*Textblock Position TopRight*/
	top:20vh;
	left:70vw;
}

.pos_3{ /*Textblock Position Center*/
	top:43vh;
	left:13vw;
	width:33%;
	text-align:center;
	
}
.pos_3 .captionContent{
	background:none;
	box-shadow:none;
	backdrop-filter:none;
	border:none;
}
.pos_3 h5{
	font-size:2.5em;
}

.pos_4{ /*Textblock Position BottomLeft*/
	bottom:5vh;
	left:2.5vw;
}
.pos_5{ /*Textblock Position BottomRight*/
	bottom:5vh;
	left:70vw;
}

.carousel-indicators [data-bs-target]{
	background:url(../img/icons/kovacic_route_weiss_200x200.svg);
	background-repeat:no-repeat;
	width:3em;
	height:3em;
}

.carousel-control-next, .carousel-control-prev{
	width:5%;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    
    width: 3rem;
    height: 3rem;
}

.carousel-control-next, .carousel-control-prev{
	opacity: 1.0;
}

.carousel-control-next-icon{
	background-image: url(../img/icons/pfeil_rechts_blau_200x200.svg);
	background-repeat:no-repeat;
	
	
}
.carousel-control-prev-icon{
	background-image: url(../img/icons/pfeil_links_blau_200x200.svg);
	background-repeat:no-repeat;
	
}
/*Heroslider END*/

/*content*/

.contentSlide .carousel-inner img{
	width:100%;
	height:auto;
}
.contentSlide .carousel-indicators{
	bottom:1em;
	top:inherit;
}

h1{
	text-align:center;
	
}

 h1, h2{
 	color:#005098;
 	font-weight:bold;
 	margin: 1em 0 0.5em 0;
 	hyphens: auto;
 }

.pid_1034 h1, .person h1{
	text-align:left;
}

.video_site h1, .video_site p{
	text-align:center;
}

.contentvid{
	width:100%;
	height:auto;
	margin-bottom:1em;
	border:1px solid #cecece;
}

.contentBlock a{
	text-decoration:none;
	color:#005098;
}
.contentBlock p{
	font-size:1.25em;
}
.contentBlock a:hover{
	text-decoration:underline;
}

.contentBlock img{
	
}

.imagepopUP{
		display:none;
		position:fixed;
		top:12vh;
		left:20%;
		width:60%;
		z-index:175;
		background:white;
		border-radius:0.25em;
		border:2px solid #005098;
		padding:0.5em;
		-webkit-box-shadow: 1px 9px 17px 5px rgba(0,0,0,0.41); 
		box-shadow: 1px 9px 17px 5px rgba(0,0,0,0.41);
	}

#imgPopup_2_1525 .popupvid{
	width:33%;
	margin-left:33%;
	height:auto;
}

.dataSet{
	word-break: break-word;
}

.project h2{
	word-break: break-word;
}

.newsItem .moreLink{
	margin-right:1em;
}

.popupvid{
	width:100%;
	height:auto;
}


.popClose{
	float:right;
	width:1.2em;
	margin-bottom:1.5em;
}
.popClose img{
	width:100%;
	height:auto;
	position:relative;
	z-index:9999;
}
.contentBlock .imageBlock{
	position:relative;
	margin-bottom:2em;
}

.contentBlock .imgDesc{
	
	font-size:2.5em;
	padding:0.5em;
	font-weight:bold;
	position:absolute;
	left:1em;
	bottom:0em;
	text-align:center;
	
	
	background: rgba(255, 255, 255, 0.65);
	border-radius: 0.25em 0.25em 0 0;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(9.4px);
	-webkit-backdrop-filter: blur(9.4px);
	border: 1px solid rgba(255, 255, 255, 0.65);
	
}

.leistung .highlight{
	font-size:1em;
	margin-bottom:1em;
}

.leistung h3{
	font-size:1.5em;
	color:#005098;
	font-weight:bold;
	margin-bottom:1em;
}

.leistung .spacing{
	padding:1em 0 1em 0;
}

.contentBlock ul, .textblock ul{
	list-style:none;
}

.contentBlock ul li, .textblock ul li{
	margin-bottom:0.5em;
}

.contentBlock ul li:before, .textblock ul li:before{
	content: '';
    display: block;
    margin: 0em 0 -1.15em -1.5em;
    height: 0.75em;
    width: 0.75em;
    background-image: url(../img/raute.svg);
	
}

.highlight ul li:before{
	background-image: url(../img/raute_white.svg);
}

.contentBlock ul{
	font-size:1.3em;
}

.highlight{
	font-style: normal;
	font-weight:500;
	background:#A5A5A5;
	color:white;
	padding:1em;
	font-weight:bold;
	font-size:1.3em;
	/*width: 49.5%;*/
    margin-left: -0.5%;
}

.projectPage{
	margin-top:2em;
}

.imageGallery img{
	width:100%;
	height:auto;
	transition:0.5s;
}

.galVid{
	width:100%;
	height:auto;
}

.mixedMediaItem{
	margin-top:1em;
	margin-bottom:1em;
}

.bigThumb{
	float:left;
	width:100%;	
}

.smallThumb{
	float:left;
	width:32.333333333333%;
	margin:1% 0.5% 1% 0.5%;
	transition:0.5s;
	border:2px solid white;
	cursor:pointer;
}

.smallThumb.act{
	border:2px solid #005098;
	
}

.smallThumb:hover{
	width:33.333333333333%;
	margin:1% 0% 0% 0%;
}

.downloadFile{
	float:left;
	width:100%;
	border-top:2px solid #A5A5A5;
	border-bottom:2px solid #A5A5A5;
	padding:1em 1em 1em 0em ;
	margin-bottom: 1em;
}

.downloadFile .pdfButton{
	float:left;
	background:#005098;
	border-radius:0.5em;
	padding:0.5em;
	transition:0.5s;
}

.mapProjectsingle{
	float:left;
	width:100%;
}
.projects .teasrBox{
	transition:0.5s;
}

.pdfButton:hover{
	background:rgba(0,80,152,0.8);
}

.pdfButton a{
	display:block;
	color:white;
	text-decoration:none;
	font-size:1.25em;
}

.pdfButton .icon{
	height:2em;
	width:auto;
	margin-right:1em;
} 

.projectDesc h1{
	margin-top:0;
	text-align:center;
}
.backBTN{
	
	margin:1em 0 1em 0;
	
}

.imgGallery img{
		margin-bottom:2em;
	}

.backBTN a{
	padding:0.5em;
	border-radius:0.5em;
	background:#005098;
	color:white;
	font-size:1.3em;
	text-decoration:none;
	
}

.backBTN a:hover{
	background:rgba(0,80,152,0.8);
}

.leistung .iconImg{
	height:1.5em;
	width:auto;
	margin:-0.5em 0.5em 0 0;
}


.contentVideo{
	width:100%;
	height:auto;
	margin-bottom:1em;
}

.leistung h1{
	margin-bottom:2em;
}

.tileImg img{
	margin-bottom:1em;
	transition:0.5s;
}
.tileImg:hover img{
	width:102%;
}

/*content end*/

/*News*/

.newsItem {
	padding-top:2em;
	padding-bottom:2em;
	
}



.newsTeaserText{
	font-size:1.25em;
	position:relative;
}

.newsDate{
	position:absolute;
	top:0;
	right:0.75em;
	text-align:right;
}

.moreLink{
	
	margin:2em 0 2em 0;
	padding:0.5em;
	border-radius:0.5em;
	background:#005098;
	color:white;
	
	text-decoration:none;
	transition:0.5s;
}

.moreLink:hover{
	color:white;
	background:rgba(0,80,152,0.8);
}



.newsListBox .oddItem{
	background:rgba(0,80,152,1.0);
	color:white;
}

.newsListBox .oddItem h2, .newsListBox .oddItem p{
	color:white;
}
.newsListBox .oddItem a{
	color:white;
}

.newsListBox p a{
	color:#005098;
}

.newsListBox .oddItem .moreLink{
	background:white;
	color:#005098;
	border:2px solid white;
}

.newsListBox .oddItem .moreLink:hover{
	background:rgba(255,255,255,0.6);
	
}

/*News end*/
/*Zitate*/

.zitatbox{
	width:100%;
	min-height:12em;
	
	color:#005098;
}

.zitatItem .zitatText{
	width:100%;
	text-align:center;
	font-size:1.5em;
	font-style:italic;
}


.zitatItem .zitatName{
	width:100%;
	text-align:center;
	font-size:1em;
	color:#A5A5A5;
}

.zitatItem{
	display:none;
	padding:3em 15% 3em 15%;
	
}

/*Zitate END*/
/*Team*/

.personList .selector{
	text-align:center;
	margin-bottom:1em;
}

.personList select{
	font-size:1.5em;
}

.personList {
	margin-top: 1em;
	margin-bottom: 1em;
}

.personList .person{
	padding-bottom:3%;
	transition:0.5s;
}

.personList .person:hover img{
	width:100%;
	margin:0 0 0 0;
}

.personList .person:hover{
	padding-bottom:0em;
}

.personList .person:hover .persName{
	margin:0.5em 0% 0em 0%;
}

.personList .person a{
	display:block;
	text-decoration:none;
	color:#0E0E0E;
}

.personList .person img{
	width:90%;
	margin:0 5% 0 5%;
	transition:0.5s;
}

.personList .person .persName{
	font-size:1.25em;
	margin:0.5em 5% 0em 5%;
	transition:0.5s;
}

.personPage h1{
	font-size:2.5em;
}

.personPage a{
	text-decoration:none;
	color:#005098;
}

.personPage a:hover{
	text-decoration:underline;
}

.specHead{
	margin-bottom:0;
}

.specialPers{
	font-size:0.8em;
	margin:0em 0 3em 0;
}
.specialPers p{
	margin:0 !important;
}

.btnBack{
	font-size:1.25em;
	background:white;
	border:2px solid #005098;
	border-radius:0.5em;
	padding:0.5em 1em 0.5em 1em;
	color:#005098;
	text-decoration:none;
	transition:0.5s; 
}

.btnBack:hover{
	background:#005098;
	color:white;
}


.personPage p{
	font-size:1.25em;
	margin:2em 0 2em 0;
}


.personPageMob .imgWithDesc{
	position:relative;
}
.personPageMob .imgDescPers{
	position:absolute;
	bottom:0;
	left:2%;
	z-index:45;
	padding: 1em 1em 0 1em;
	
	width:96%;
	
	
	background: rgba(255, 255, 255, 0.65);
	border-radius: 0.5em 0.5em 0 0;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(9.4px);
	-webkit-backdrop-filter: blur(9.4px);
	border: 1px solid rgba(255, 255, 255, 0.65);
}

.personPageMob h1{
	font-size:1.5em;
}

.personPageMob .specialPers{
	margin-top:0.25em;
	font-size:0.8em;
	text-align:center;
}

.personPageMob p{
	font-size:1em;
}

.moreText{
	position:relative;
	width:96%;
	top:-2em;
	left:2%;
	padding:1em 1em 1em 1em;
	font-size:1em;
	background:#A5A5A5;
	color:white;
	border-radius:0 0 0.5em 0.5em ;
}
.personPageMob .btnBack{
	display:block;
	width:50%;
	margin-left:25%;
	font-size:1em;
	text-align:center;
}
/*Team end*/

/*Tile*/

.thumbnailMenu h1 {
	text-align:center;
}

.tileMenu{
	padding:2em 0 2em 0;
	min-height:55vh;
}

.tileInner{
	position:relative !important;
	width:96%;
	margin:0 1% 2% 1%;
	overflow:hidden;
	transition:0.5s;
	-webkit-box-shadow: 5px 5px 20px 5px rgba(0,0,0,0.42); 
	box-shadow: 5px 5px 20px 5px rgba(0,0,0,0.42);
}

.tileInner:hover{
	width:100%;
	margin:0;
}

.tileImg{
	width:100%;
	height:auto;
	
}

.tileDesc{
	position:absolute;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
	font-size:9em;
	z-index:5;
	color:white;
	
}

.colored{
	color:#005098;
}

.posTile_1{
	top:-0.45em;
	left:-0.1em;
}

.posTile_2{
	top:-0.45em;
	right:-0.1em;
}

.posTile_3{
	top:33%;;
	left:0;
	width:100%;
	text-align:center;
}

.posTile_4{
	bottom:-0.45em;
	left:-0.1em;
	
}
.posTile_5{
	bottom:-0.45em;
	right:-0.1em;
	
}

/*Tile END*/

/*job*/
.jobPage{
	padding-top:2em;
}

.jobPage h1{
	margin-top:0;
	font-size:2em;
}

.jobPage .content{
	background:#A5A5A5;
	color:white;
	padding:2em;
	margin-bottom:2em;
	border-radius:0.5em;
}

.jobPage .content a{
	color:#005098;
	text-decoration:none;
}

.jobDesc{
	padding-left:2em;
}

blockquote {
    margin: 0 0 1rem;
    background: #005098;
    color: white;
    padding: 2em;
    margin: -5em 0 2em 0;
    border-radius: 0.5em;
}


.contactBlock{
	float:left;
	width:100%;
	background:#005098;
	color:white;
	padding:2em;
	border-radius:0.5em;
	margin-left:2em 0 2em 0;
}

.contactBlock h1, .contactBlock h2, .contactBlock h3{
	color:white;
	font-weight:bold;
} 

.contactBlock a{
	color:white;
	font-weight:bold;
}

.karriere h1{
	margin-bottom:2em;
}

.jobListBox{
	background:#005098;
	border-radius:0.5em;
	color:white;
	padding:2em;
	margin-top: -1em;
}

.jobListBox h3{
	margin-bottom:1em;
}

.jobListBox ul{
	padding:0;
	margin:0;
	list-style:none;
}

.jobListBox ul li{
	padding:0.5em;
	background:white;
	border:2px solid white;
	border-radius:0.5em;
	transition:0.5s;
	margin:0.5em 0 0.5em 0;
}

.jobListBox ul li:hover{
	background:#A5A5A5;
}

.jobListBox ul li:hover a{
	color:white;
	text-decoration:none;
}

.jobListBox a{
	font-size:1.3em;
	display:block;
	color:#005098;
	transition:0.5s;
	text-decoration:none;
}



.checkedList ul{
	list-style:none;
}

.checkedList ul li:before{
	content: '';
    display: block;
    margin: 0 0 -1.5em -2em;
    height: 1.5em;
    width: 1.5em;
    background-image: url(../img/checked.svg);
	
}


/*job end*/
/*teaserbox */


.galerieWall{
	    min-height: 55vh;
}

.gwItem{
	float:left;
	width:15%;
	margin:1em 2.5% 1em 2.5%;
}

.teasrBox{
	margin-top:1em;
	margin-bottom:1em;
	
}

.teasrBox:hover{
	padding:0;
}

.teasrBox .link{
	display:block;
	text-decoration:none;
	color:#0E0E0E;
}

.teasrBox img{
	border-radius:0.5em 0.5em 0 0;
}

.teaser_icon{
	float:left;
	width:10%;
	height:auto;
	
	margin-right:2%;
}

.teasrBox .head{
	float:left;
	width:88%;
	padding-top:0.5em;
}

.teasrBox .spacer{
	float:left;
	width:100%;
	height:1em;
}

.teasrBox h3{
	font-size:1.5em;
}

.btn-primary, .privacywire-buttons button {
	background:#005098;
}
.privacywire-buttons button {
	color: #fff;
}

/*teaserbox end*/


.azubi_studies .contentBlock p a{
	color:white;
	background:#005098;
	border:2px solid #005098;
	border-radius: 0.5em;
	padding:0.25em 0.5em 0.25em 0.5em;
	transition:0.5s;
	font-size:1.3em;
}

.azubi_studies .contentBlock p a:hover{
	color:#005098;
	background: white;
	text-decoration:none;
}

.azubi_studies .content{
	margin-bottom:1em;
}

.azubi_studies{
	background:url('../img/squares_1920x2160_v2.jpg');
	background-position-y: 100vh;
	background-repeat: repeat-y;
    background-size: 100% auto;
}

/*
.azubi_studies .num_1{
	background-image: url(../img/squares.jpg);
    background-repeat: no-repeat;
    background-position: 121% 50%;
    background-size: 32%;
    background-blend-mode: soft-light;
}
.azubi_studies .num_2{
	background-image: url(../img/squares.jpg);
    background-repeat: no-repeat;
    background-position: -21% 50%;
    background-size: 32%;
    background-blend-mode: soft-light;
}
*/


.azubi_studies .imgDesc{
	background: none;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 0.1em;
    font-weight: bold;
    text-align: left;
    border: none;
    backdrop-filter: none;
    font-size: 6.8em;
    line-height: 100%;
    left: -0.6em;
    bottom: -0.7em;
    box-shadow: none;
}

.azubi_studies h1{
	margin-bottom:2em;
}

/*serives*/
	.services{
		padding:0;
		margin:2em 0 2em 0;
	}
	.azubi_studies .serviceIcon{
		margin: 1em 4.75% 1em 4.75%;
	}
	.serviceIcon{
		float:left;
		width:8%;
		margin:1em 1% 1em 1%;
		text-align:center;
		font-size:1em;
		
	}
	
	.serviceIcon a{
		display:block;
		text-decoration:none;
		color:#0E0E0E;
		font-weight:bold;
		hyphens: auto;
	}
	
	.serviceIcon img{
		width:50%;
		margin:0 25% 0.5em 25%;
	}
	
	
	.secondIcons{
		margin:2em 0 2em 0;
		background:#A5A5A5;
		padding:0.5em 5% 0.5em 5%;
	}
	.secondIcons .col-12 {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 0.75em;
	  }
	.secondaryIcon{
		
		width:7.25%;
		margin:0.35em 1% 0.35em 1%;
	}
	
	.secondaryIcon a{
		display:block;
	}
	
	.secondaryIcon img{
		width:33%;
		margin:0 33% 0 33%;
		height:auto;
	}
	
	
/*serives end*/

/*Projects*/

.map-scroll:before {
content: 'Mit STRG + Mausrad zoomen';
position: absolute;
top: 50%;
left: 40%;
z-index: 999;
font-size: 34px;
 }
 .map-scroll:after {
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
content: '';
background: #00000061;
z-index: 999;
}


.mapBox{
	position:relative;
}

.map{
	width:100%;
	height:33vh;
	transition:500ms;
}

.map.larger{
	height:80vh;
}

.projectSelector{
	background:#005098;
	text-align:center;
	color:white;
	margin-top:2em;
	padding:0.5em 1em 0.5em 1em;
	border-radius:0.25em;
}
.projectSelector span{
	font-size:2em;
	font-weight:bold;
	margin-right:0.5em;
}
.projectSelector p{
	padding:0;
	margin:0;
}

.projectSelector h1, .projectSelector h2{
	color:white;
}

.projectSelector select{
	margin:0.5em 0 0.5em 0;
	font-size:1.5em;
	border-radius:0.5em;
	padding: 0 0.5em 0 .0.5em;
	text-align:center;
	max-width: 100%;
}

.enlargBTN{
	position:absolute;
	bottom:0;
	right:0;
	font-size:2em;
	width:1.5em;
	height:1.5em;
	padding:0 0.25em 0 0.25em;
	text-align:center;
	background:white;
	border-radius:0.25em 0 0 0;
	z-index:999999999999999;
	color:white;
	cursor:pointer;
}

.enlargBTN img{
	width:100%;
	height:auto;
}

.leaflet-control-attribution{
	display:none;
}

.pillMenu{
	width:100%;
	float:left;
	margin:0.5em 0 0.75em 0; 
	padding-bottom:1em;
}

.pillMenu a{
	position:relative;
	z-index:999;
	font-size:1.2em;
	text-decoration:none;
	color:#005098;
	border-radius:0.75em;
	border:2px solid #005098;
	transition:0.5s;
	padding:0.25em 0.5em 0.25em 0.5em;
	margin:0 0.25em 0 0.25em;
}
.pillMenu a:hover, .pillMenu .act{
	color:white;
	background:#005098;
}

/*Projects END*/

/*Gallery_Text*/

.galleryText{
	position:relative;
	padding:0 7% 0 7%;
	margin: 2em 0 2em 0;
}

.galText{
	position:absolute;
	top:40%;
	left:40%;
	width:45%;
	background:#005098;
	color:white;
	font-weight:bold;
	text-align:center;
	padding:0.75em;
	font-size:3em;
	z-index: 99;
}

.azubi_studies .galText{
	font-family: 'Poppins', sans-serif;
	
	font-size:4em;
}


/*Gallery_Text END*/
/*joboffer */

.jobPage video{
	width:100%;
	height:auto;
}


.jobPage h1{
	text-align:center;
}

.contcarusel img{
	width:100%;
	height:auto;
}

.jobPage img{
	width:100%;
	height:auto;
}

.jobPage .textblock{
	font-size:1.3em;
}

.jobcontactBlock{
	position:fixed;
	bottom:15vh;
	left:0;
	width:17vw;
	background:#005098;
	color:white;
	padding:1em;
	font-size:1.25em;
	border-radius:0 0.25em 0.25em 0;
	-webkit-box-shadow: 1px 1px 14px 5px rgba(0,0,0,0.37); 
	box-shadow: 1px 1px 14px 5px rgba(0,0,0,0.37);
}

.jobcontactBlock p:first-child{
	text-align:center;
}

.jobcontactBlock a{
	color:white;
}

.jobcontactBlock li{
	margin:0.5em 0 0.5em 0;
}


.headings h2{
	margin:0;
	font-size:1.5em
}

.headings, .spacing{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding: 4em 0 4em 0;
}

.spacing .hr{
  display: block;
  flex: 1;
  margin: 0 1em;
  height: 3px;
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 29%, rgba(212,212,212,1) 62%, rgba(255,255,255,1) 100%);
}

.headings .hr:first-child {
  display: block;
  flex: 1;
  margin: 0 1em;
  height: 3px;
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 41%, rgba(212,212,212,1) 100%);
}
.headings .hr:last-child {
  display: block;
  flex: 1;
  margin: 0 1em;
  height: 3px;
  background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 41%, rgba(212,212,212,1) 100%);
}

.contcarusel .carousel-indicators [data-bs-target]{
	width:1.5em;
	height:1.5em;
}


/*joboffer END*/
/*footer*/

.footer{
	width:99.5%;
	margin:0 0.25% 0 0.25%; 
	background:#005098;
	color:white;
	border-radius:0.5em  0.5em 0 0;
}

.contentFooter a{
	color:white;
	text-decoration:none;
}

.contentFooter a img{
	height:2em;
	width:auto;
	margin:-0.25em 0.5em 0 0.5em;
}

.totop{
	float:left;
	margin:1em 0 1em 10vw;
}

.contentFooter{
	float:left;
}

.contentFooter ul{
	list-style:none;
	float:left;
}

.contentFooter ul li{
	float:left;
	margin:1.5em 0.5em 1em 0.5em;
}



.contentFooter ul li a{
	display:block;
	text-decoration:none;
}

.contentFooter ul li:hover a{
	text-decoration:underline;
}

.totop a{
	display:block;
	width:2em;
	height:2em;
	background:url(../img/icons/pfeil_top_weiss_200x200.svg);
}

/*footer end*/

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
	body{
		font-size:0.65em;
	}
	
	.team2 .heroImage{
		width:100%;
		height:100vh;
		background-size:cover !important;
	}
	.heroVidBox .heroVid{
		margin-left:-10%;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	.jobcontactBlock{
		width:24vw;
	}
	
	.heroVidBox .heroVid{
		margin-left:-15%;
	}
	
}
@media only screen and (max-width: 999px) {
	.tileDesc{	
		font-size:7em;

	}
	.azubi_studies{
		background:white;
	}
	h1{
		word-break: break-word;
	}
	
	.wrapper.leistung{
		padding:0 1em 0 1em;
	}
	
	.projectSelector{
		margin-bottom:1em;
	}
	
	.highlight{
		width: 100%;
    	margin-left: 0;
	}

	
	.imagepopUP{
		left:2%;
		width:96%;
	}
	
	.gwItem{
		width:45%;
	}
	
	.jobPage{
		padding:2em 1em 1em 1em;
	}
	
	.projectPage{
		padding:1em;
	}
	
	.mobile{
		display:block !important;
	}
	
	.contentFooter ul li:nth-child(4){
	min-width:50%;
}
	.team2 .heroImage{
		width:100%;
		height:100vh;
		background-size:cover !important;
	}
	
	#heroslider .carousel-item img{
		height:auto !important;
		width:100% !important;
		margin-top:-18vh;
	}
	
	.heroSpecial {
	    position: absolute;
	    top: 22vh;
	    right: 5vw;
	    width: 30vw;
	}
	
	
	#heroslider .carousel-item .heroSpecial img{
		width: 48% !important;
	}
	.desktop{
		display:none !important;
	}
	
	
	
	.smallHeader{
		margin-top:8vh;
	}
	
	.logo{
		width:50%;
		margin-left:25%;
	}
	
	.carousel-caption h5 {
    	font-size: 1.5em;
	}
	
	.herobtn{
		font-size: 1em;
		padding: 0.25em;
	}
	
	.carousel-item img {
	    height: 92vh;
	    width: auto;
	}
	.carousel-caption{
		width:95%;
	}
	
	.carousel-caption p{
		font-size:0.75em;
	}
	
	.pos_3{
		top:10vh;
		width:80%;
	}
	
	.pos_3 h5{
		font-size:2em;
	
	}
	
	.pos_5{
		bottom:3em;
		left:2.5%;
	}
	
	.heroVidBox {
	    width: 300%;
	    height: 100vh;
	    overflow: hidden;
	}
	
	.heroVidBox video {
	    width: 120%;
	    height: auto;
	    margin-left: -35%;
	}
	
	.videoBottemLine{
		bottom: 0.4em !important;
	}
	
	.vidAction{
		top:15%;
		left: 10%;
		width:80%;
		font-size: 1.25em;
	}
	
	.carousel-indicators [data-bs-target]{
		width:1.5em;
		height:1.5em;
	}
	
	.herosilder .carousel-indicators{
		bottom: 0.5em;
    	top: inherit;
	}
	
	.contentFooter{
		margin-bottom:20vw;
	}
	
	.serviceIcon{
		float:left;
		width:100%;
	}
	
	.serviceIcon img{
		float:left;
		width:2em;
		height:auto;
		margin: 0 1em 0 0;
	}
	
	.serviceIcon .linkDesc{
		text-align:left;
	}
	
	h1{
		text-align:center;
	}
	
	h1,h2{
		padding:0 0.5em 0 0.5em; 
		font-size:1.75em;
	}
	
	.contentBlock{
		font-size:1.2em;
		padding:1.5em;
	} 
	
	.secondIcons{
		padding: 0.5em;
	}
	
	.secondaryIcon{
	
	}
	
	.secondaryIcon img{
		width:80%;
		margin:0 10% 0 10%;
	}
	
	
	
	.heroLine{
		font-size:7em;
	}
	
	.contentBlock .imgDesc{
		font-size: 2em;
		
	}
	
	.galleryText{
		margin:0;
		padding:0;
	}
	
	.imgGallery{
		padding:0;
	}
	
	
	
	.galText{
		position:relative;
		top:0;
		left:0;
		font-size:2em;
		width:100%;
		float:left;
	}
	
	.teasrBox{
		padding: 0 2em 0 2em;
	}
	
	.teasrBox .head{
		font-size:0.75em;
	
	}
	
	.teaserboxes .carousel-indicators {
	    top: 9em;
	}
	
	.teaserboxes .carousel-control-next, .carousel-control-prev {
    	width: 10%;
    	top: 0%;
    	
	}
	
	.carousel-control-next, .carousel-control-prev{
		width:2rem;
		
	}
	
	.carousel-control-next-icon {
    	background-image: url(../img/icons/pfeil_rechts_blau_200x200.svg);
	}
	
	.carousel-control-prev-icon {
    	background-image: url(../img/icons/pfeil_links_blau_200x200.svg);
	}
	.teaserboxes .carousel-inner .card{
		width:80%;
		margin: 0 10% 0 10%;
	}
	
	.teaserboxes .carousel-inner img{
		width:100%;
		height:auto;
	}
	
	.teaserboxes .spacer{
		width: 100%;
    	float: left;
	}
	
	.teaserboxes .carousel-inner .teaser_icon{
		width:20%;
		margin:0 40% 0.5em 40%;
	}
	
	.teaserboxes .carousel-inner h3{
		text-align:center;
	}
	.teaserboxes .carousel-inner a{
		text-decoration:none;
	}
	.teaserboxes .carousel-inner a h3{
		
		color:#005098;
	}
	
	.teaserboxes .card-body{
		padding-bottom:3em;
		min-height:30vh;
	}
	.teaserboxes .btn{
		width: 33%;
	    position: absolute;
	    bottom: 0.75em;
	    right: 33%;
	    z-index: 49;
	}
	
	.mapBox{
		margin-bottom:2em;
	}
	

	.backBTN {
		text-align:center;
	}
	
	.projectDesc, .projectDesc p{
		padding: 0 1em 0 1em;
	}
	
	.dataName , .dataValue{
		padding: 0 2em 0 2em !important;
	}
	
	.downloadFile{
		padding:1em;
	}
	
		
	.mapProjectsingle{
		margin-bottom:2em;
	}
		
	.selector select{
		width:96%;
		margin-left:2%;
	}	
	
	.newsTeaserImg{
		margin-bottom:1em;
	}
	
	.newsDate{
		right:1em;
	}
	
	.newsTeaserText{
		padding:0 2em 0 2em;
	}
	
	
	
	
	.contentFooter ul{
		list-style:none;
		width: 100%;
	    float: left;
	}
	.jobPage h1{
		font-size:1.75em;
	}
	.jobPage img{
		width:100%;
		height:auto;
		margin:0.5em 0 1em 0;
	}
	
	.contcarusel .carousel-indicators{
		bottom:1em;
	}
	
	.jobcontactBlock{
		position:relative;
		top:0;
		left:0;
		width:100%;
		border-radius:0;
	}
	
	.headings h2{
		width: 60%;
		text-align:center;
	}
}